.icon-1 { background-image: url('png/1.png'); background-repeat: no-repeat; }

.icon-2 { background-image: url('png/2.png'); background-repeat: no-repeat; }

.icon-3 { background-image: url('png/3.png'); background-repeat: no-repeat; }

.icon-4 { background-image: url('png/4.png'); background-repeat: no-repeat; }

.icon-5 { background-image: url('png/5.png'); background-repeat: no-repeat; }

.icon-alert { background-image: url('png/alert.png'); background-repeat: no-repeat; }

.icon-arrow { background-image: url('png/arrow.png'); background-repeat: no-repeat; }

.icon-bed { background-image: url('png/bed.png'); background-repeat: no-repeat; }

.icon-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.icon-camera { background-image: url('png/camera.png'); background-repeat: no-repeat; }

.icon-car { background-image: url('png/car.png'); background-repeat: no-repeat; }

.icon-case-study-alt { background-image: url('png/case-study-alt.png'); background-repeat: no-repeat; }

.icon-case-study { background-image: url('png/case-study.png'); background-repeat: no-repeat; }

.icon-clock { background-image: url('png/clock.png'); background-repeat: no-repeat; }

.icon-dollar { background-image: url('png/dollar.png'); background-repeat: no-repeat; }

.icon-door { background-image: url('png/door.png'); background-repeat: no-repeat; }

.icon-download { background-image: url('png/download.png'); background-repeat: no-repeat; }

.icon-dropdown { background-image: url('png/dropdown.png'); background-repeat: no-repeat; }

.icon-email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.icon-external-link { background-image: url('png/external-link.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-family-friends { background-image: url('png/family-friends.png'); background-repeat: no-repeat; }

.icon-feedback { background-image: url('png/feedback.png'); background-repeat: no-repeat; }

.icon-filter { background-image: url('png/filter.png'); background-repeat: no-repeat; }

.icon-floor-plan { background-image: url('png/floor-plan.png'); background-repeat: no-repeat; }

.icon-form { background-image: url('png/form.png'); background-repeat: no-repeat; }

.icon-friendly-care { background-image: url('png/friendly-care.png'); background-repeat: no-repeat; }

.icon-government { background-image: url('png/government.png'); background-repeat: no-repeat; }

.icon-happy-face { background-image: url('png/happy-face.png'); background-repeat: no-repeat; }

.icon-health { background-image: url('png/health.png'); background-repeat: no-repeat; }

.icon-home { background-image: url('png/home.png'); background-repeat: no-repeat; }

.icon-hospital { background-image: url('png/hospital.png'); background-repeat: no-repeat; }

.icon-info { background-image: url('png/info.png'); background-repeat: no-repeat; }

.icon-linked-in { background-image: url('png/linked-in.png'); background-repeat: no-repeat; }

.icon-list { background-image: url('png/list.png'); background-repeat: no-repeat; }

.icon-map-aus-blue { background-image: url('png/map-aus-blue.png'); background-repeat: no-repeat; }

.icon-map-aus { background-image: url('png/map-aus.png'); background-repeat: no-repeat; }

.icon-menu { background-image: url('png/menu.png'); background-repeat: no-repeat; }

.icon-mh-logo { background-image: url('png/mh-logo.png'); background-repeat: no-repeat; }

.icon-more { background-image: url('png/more.png'); background-repeat: no-repeat; }

.icon-needs { background-image: url('png/needs.png'); background-repeat: no-repeat; }

.icon-options { background-image: url('png/options.png'); background-repeat: no-repeat; }

.icon-person { background-image: url('png/person.png'); background-repeat: no-repeat; }

.icon-phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon-pin { background-image: url('png/pin.png'); background-repeat: no-repeat; }

.icon-price { background-image: url('png/price.png'); background-repeat: no-repeat; }

.icon-print { background-image: url('png/print.png'); background-repeat: no-repeat; }

.icon-process { background-image: url('png/process.png'); background-repeat: no-repeat; }

.icon-referrals { background-image: url('png/referrals.png'); background-repeat: no-repeat; }

.icon-search-header { background-image: url('png/search-header.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-share { background-image: url('png/share.png'); background-repeat: no-repeat; }

.icon-support-process { background-image: url('png/support-process.png'); background-repeat: no-repeat; }

.icon-tailored-alt { background-image: url('png/tailored-alt.png'); background-repeat: no-repeat; }

.icon-tailored-atl { background-image: url('png/tailored-atl.png'); background-repeat: no-repeat; }

.icon-tailored { background-image: url('png/tailored.png'); background-repeat: no-repeat; }

.icon-tick { background-image: url('png/tick.png'); background-repeat: no-repeat; }

.icon-train { background-image: url('png/train.png'); background-repeat: no-repeat; }

.icon-translate { background-image: url('png/translate.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-vimeo { background-image: url('png/vimeo.png'); background-repeat: no-repeat; }

.icon-wheelchair { background-image: url('png/wheelchair.png'); background-repeat: no-repeat; }

.icon-works { background-image: url('png/works.png'); background-repeat: no-repeat; }

.icon-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

